Basic Security: Prevent Cross Site Scripting

تفصیل

It helps in preventing Cross Site Scripting (XSS) with just a few lines of code.

Just activate it, no settings, no bloat.

It will not stop all the Cross Site Scripting injections, but with a very few lines of code you will drastically increase the security of your website without worsening the performance.

You can read more about what it does at https://josemortellaro.com/how-to-prevent-cross-site-scripting-xss/..

ریویو

سارے 1 ریویو پڑھو

Contributors & Developers

“Basic Security: Prevent Cross Site Scripting” is open source software. The following people have contributed to this plugin.

حصہ پاوݨ آلے

تبدیلی لاگ

0.0.3

  • Checked: WordPress v. 6.4

0.0.2

  • Fix: conflict with bulk actions and image crop

0.0.1

  • First release